name:
    platybrowser
channels:
    - cpape
    - conda-forge
dependencies:
    # - affogato
    - cluster_tools
    - h5py
    - luigi
    - nifty
    - paintera_tools
    - pandas
    - pybdv
    - scikit-image
    - scikit-learn
    - vigra
    - z5py
